{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a7f05714934d26119cdc",
  "position": {
    "x": 0,
    "y": 0.82964531869329694,
    "z": 1000,
    "height": 34.252443580619087,
    "width": 50.099875078319322,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 15",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "2e2934f468c5ea08e149"
}